﻿body {
	scrollbar-3dlight-color: #ABB08C;
	scrollbar-arrow-color: Yellow;
	scrollbar-darkshadow-color: #335533;
	scrollbar-face-color: #335533;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #000000;
	scrollbar-track-color: #335533;
	background: #556B2F;
	border-color: White;
	color: Black;
	font-size: 10px;
}

.bordures01 {
	border-left:1px outset White; border-right:1px outset White; font-family: "Comic Sans MS";
	font-size: 10px;
	background-color: #004533;
	border-top: 1px outset Silver;
	border-bottom: 1px outset Silver;
	color: Red
}

.bordures02 {
	border-left:1px outset White; border-right:1px outset White; font-family: "Comic Sans MS";
    font-size: 10px;
	background-color: #004533;
	border-top: 1px outset Silver;
	border-bottom: 1px outset Silver;
	color: Silver
}

.bordures03 {
	font-family: "Comic Sans MS";
    font-size: 10px;
	border-left: 0px outset Silver;
	border-right: 0px outset Silver;
	border-top: 1px none Silver;
	border-bottom: 0px outset Silver;
	background-color: #004533;
	color: White
}

.bordures04 {
	font-family: "Comic Sans MS";
    font-size: 10px;
	border-left: 1px outset Silver;
	border-right: 1px outset White;
	border-top: 1px outset White;
	border-bottom: 1px outset White;
	background-color: #004533;
	color: #40E0D0
}

.bordures05 {
    font-family: "Comic Sans MS";
    font-size: 10px;
    border-left: 0px outset Silver;
    border-right: 0px outset Silver;
	border-top: 1px none Silver;
	border-bottom: 0px outset Silver;
	background-color: #EECEAE;
	color: Navy
}

.evene{
	background-color: #004533;
	color: Red;
	font-family: "Comic Sans MS";
    font-size: 10px;
}

hr{
   background-color: transparent;
   color: #004533;
   font-size: 10px;
}

td {
   font-family: "Comic Sans MS";
   text-decoration: none;
   font-size: 10px;
   color: White
}

a {
   color: Yellow;
   text-decoration: none;
   font-family: "Comic Sans MS";
   font-style: normal;
   font-size: 10px
}

A:hover {
  color: Red;
  text-decoration: none;
  font-style: normal;
  font-size: 10px;
}

H1, H2, H3, H4 {
  font-family: "Comic Sans MS";
  font-size: 10px;
  color: white;
  padding: 4px;
  width: auto
}

H6{ 
  font-family: "Comic Sans MS";
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  color: red; 
  padding: 4px;
  width: 100%
}